/*************** NAVIGATION ********************/

#MasterPageNavigacia ul
{
  position: absolute;
  top: 24px;
  z-index:999;
  min-width: 300px;
  list-style: none;
  background-color:#edf5ff;
  border:solid 1px #7888aa;
  visibility: hidden;
  padding:5px;
}

#MasterPageNavigacia:hover ul
{
	visibility: visible;
}

/*************** INFORMACIE ********************/

.informacie
{
  width: 187px;
  height: 23px;
  background-image:url(../Controls/Informacie/Images/background.png);
  background-repeat:repeat-x;
  text-align: center;
  margin:0 auto;		
  padding-top:1px;
}

.informacie_text
{
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  margin-top: 5px; 
  text-align: center;
  color:white;
}

/*************** SUB MENU ********************/

.sub_menu
{
    width: 183px;
    text-align: left;
    padding: 0;
    margin-bottom: 10px;
}

.sub_menu ul
{
    width: 183px;
    margin: 0 10px 0 10px;
}

.sub_menu li
{
    width: 173px;
    list-style-position: outside;
    margin: 0;
    line-height: normal;
}

/*************** KALENDAR ********************/
span.prev_month
{
    display: inline;
}

span.month
{
    display: inline;
}

span.next_month
{
    display: inline;
}

div.calendar
{
    padding-right: 13px;
}

div.calendar table
{
    width: 100%;
}

/*************** DATUM ********************/

#aktualny_datum
{
	text-align: right;
    font-weight: bold;
    line-height: 24px;
    height: 24px;
    width: 142px;
    margin-top: 5px;
    margin-right: 10px;
}